<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <bitmap android:src="@drawable/bg_tab_qq_selected" />
    </item>

    <item>
        <bitmap android:src="@drawable/bg_tab_wechat_selected" />
    </item>
</selector>